#topElements {
    position: relative;
    height: inherit;
}
.sub-banner{
left: -16px;
}
.sub-banner .part1{
    font-family: 'Special Elite';
    color: black;
    position: absolute;
    top: 17px;
    font-size: 45px;
    left: 23px;
}
.sub-banner .part2{
    top: 71px;
    left: 25px;
    font-size: 40px;
	right: inherit;
}
#everything{
	margin-top: -300px;
    background-color: white;
}
body{
	    border-top: black solid 300px;
	background-color: #9a0b0f;
}
#rightContent {
    margin: 0;
    width: inherit;
}
.fake {
    position: absolute;
	left: 960px;
    top: 0;
}
.etgar-banner {
    position: fixed;
    top: 468px;
}
.etgar-banner .text {
    left: inherit;
	right: -40px;
	font-size: 12px;
}
#right {
    padding: 20px 0 10px 20px !important;
    width: 100%;
}
#left{
	margin-left: 0;
    margin-right: 25px;
}
.etgar-banner {
        top: 562px;
}
#articleBody {
    width: 490px;
}
#like_box .title {
    background-color: #9A0B0F;
    color: white;
/*     -webkit-border-radius: 0; */
/*     -moz-border-radius: 0; */
/* 	border-radius: 0; */
}
#menu {
    position: relative;
    height: inherit;
    top: 0;
}
.menu {
    text-align: left;
}
.menu .link {
     padding: 6px 21px;
}
.menu .item {
    display: inline-block;
    font-size: 24px;
    color: white;
}
.menu .item:first-child {
	padding-right: 24px;
}
.menu .item a,  .menu .item a:visited{
	  color: white;
}
.petition-link a, .petition-link a:visited{
	color: #fce027 !important;
	font-weight: bold;
}
.igul-footer {
    position: absolute;
    bottom: 10px;
    left: 15px;
}
#contentBox{
	       min-height: 700px;
	    margin-bottom: 0;
}
.footer{
		display: none;
	
	    margin-top: -30px;
    background-color: #9A0B0F;
        height: 60px;
        width: 770px;
    -webkit-border-radius: 0 10px 0 0;
    -moz-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
    behavior: url(/CMS/templates/PIE.htc);
}
.footer .logo{
    float: left;
	    margin-top: -49px;
	margin-left: 20px;
	padding-right: 30px;
}
.footer-menu{
    padding-top: 20px;
}
.footer .item{
	float: left;
    padding: 0 4px;
	    font-size: 24px;
	color: white;
}
.footer .item a, .footer .item a:visited{
	color: white;
}
.blogsLine {
	right: inherit;
    left: 810px;
}
.mobile .sub-banner{
	    left: 14px;
}
.mobile .sub-banner .part1{
	 top: 10px;
    font-size: 25px;
    left: 9px;
	
}
.mobile .sub-banner .part2 {
    top: 37px;
    font-size: 25px;
    left: 8px;
}